@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300&family=Merriweather:wght@300&family=Tilt+Prism&display=swap');




*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Lato', sans-serif;
    font-family: 'Merriweather', serif;
    font-family: 'Tilt Prism', cursive;
    background: rgba(214, 213, 213, 0.678);
    }

nav{
    
    width: 100%;
    margin-top: 30px;
    display: flex;
    
}

nav svg{
    position: absolute;
    right: 30%;
    cursor: pointer;
}
#day{
    display: none;
}

.full-body{
    height: auto;
    width: 60%;
    margin: auto;
    margin-bottom: 50px;
}


.img{
    height: 160px;
    width: 160px;
    background-color: rgba(68, 169, 247, 0.555);
    border-radius: 50%;
    border: 5px solid rgb(138, 19, 194);
    margin: auto;
    overflow: hidden;
}



.img img{
    height: 160px;
    margin-left: 10px;
}
.profile h1{
    text-align: center;

}
.profile h6{
    text-align: center;
    font-family: Merriweather;
}

.cont{
    margin: auto;
    text-align: center;
    margin-top: 20px;
    
}

.cont svg{
    height: 35px;
    width: 35px;
    fill: black;
    margin-right: 10px;
}

.exp{
    font-family: Lato ;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
   column-gap: 55px;
}

.one{
    text-align: center;
}

.one p{
    font-weight: bolder;
}

#one1{
    font-weight: 400;
}
#one2{
    font-weight: 400;
}
.cv{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
    column-gap: 40px;
}

.cv a{
    font-size: 20px;
    font-family: lato;
    font-weight: bolder;
    text-decoration: none;
    color: white;
    background-color: rgb(138, 19, 194);
    padding: 10px;
    border-radius: 5px;
    vertical-align: middle;

}
.cv a svg{
    fill: white;
    margin: auto;
    vertical-align: middle;
}
.aaaa{
    display: flex;
    flex-direction: row;
    column-gap: 10px;
}
.aaaa a{
    background: transparent;
    color: black;
}
.aaaa a svg{
    height: 30px;
    width: 30px;
    fill: rgb(138, 19, 194);

}

.project-skill{
    font-family: lato;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
   
   
}

#project{
    background-color: rgb(138, 19, 194);
}
.box{
    background-color: rgba(128, 128, 128, 0.288);

    display: flex;
    flex-direction: row;
    
    width: 320px;
    margin-top: 20px;
    border-radius: 5px;
    justify-content: space-between;

}

.box button{
    background: none;
    border: none;
    outline: none;
    height: 50px;
    font-size: 18px;
    width: 50%;
    border-radius: 5px;
    transition: 1s ;
    left: 0;
    color: white;

}   


#projectss{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 30px;
    margin-top: 30px;
    align-items: center;
    justify-content: center;
}
.project1{
    height: 300px;
    width: 400px;
    background-color: bisque;

}

.footer{
    height: 60px;
    background: linear-gradient(rgba(4, 4, 4, 0.897) ,rgba(12, 4, 29, 0.811), rgba(11, 2, 13, 0.975));
    font-size: 18px;
    font-family: lato;
    color: white;
    vertical-align: middle;
    text-align: center;
    vertical-align: middle;
}


#projecta{
    background: url(../img/analog\ clock.png);
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
    
}


.projectaa{
    height: 100%;
    width: 100%;
    display: none;
    border-radius: 5px;
    background-color: rgba(79, 77, 77, 0.648);

    background-blend-mode: multiply;
   
   
}

.projectaa a{
    font-size: 30px;
    font-family: lato;
    font-weight: bold;
    color: white;
    text-decoration: none;
    position: relative;
    top:210px;
   

}

#projecta:hover .projectaa{
    display: block;
    
}



#projectb{
    background: url(../img/myprotfolio1.png);
    background-size: 100%;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.projectbb{
    height: 100%;
    width: 100%;
    display: none;
    border-radius: 5px;
    background-color: rgba(79, 77, 77, 0.648);

    background-blend-mode: multiply;
    transition: 0.5s ;
   
}



.projectbb a{
    font-size: 30px;
    font-family: lato;
    font-weight: bolder;
    color: rgb(255, 255, 255);
    text-decoration: none;
    position: relative;
    top:210px;
    fill: rgba(255, 255, 255, 0.947);
   
}

#projectb:hover .projectbb{
    display: block;
    
}
#projectc{
    background: url(../img/idealist.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.projectcc{
    height: 100%;
    width: 100%;
    display: none;
    border-radius: 5px;
    background-color: rgba(79, 77, 77, 0.648);

    background-blend-mode: multiply;
    transition: 0.5s ;
   
}



.projectcc a{
    font-size: 30px;
    font-family: lato;
    font-weight: bolder;
    color: rgb(255, 255, 255);
    text-decoration: none;
    position: relative;
    top:210px;
    fill: rgba(255, 255, 255, 0.947);
   
}

#projectc:hover .projectcc{
    display: block;
    
}

#projectd{
    background: url(../img/myprotfolio.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.projectdd{
    height: 100%;
    width: 100%;
    display: none;
    border-radius: 5px;
    background-color: rgba(79, 77, 77, 0.648);

    background-blend-mode: multiply;
    transition: 0.5s ;
   
}



.projectdd a{
    font-size: 30px;
    font-family: lato;
    font-weight: bolder;
    color: rgb(255, 255, 255);
    text-decoration: none;
    position: relative;
    top:210px;
    fill: rgba(255, 255, 255, 0.947);
   
}

#projectd:hover .projectdd{
    display: block;
    
}
#projecte{
    background: url(../img/digital\ clock.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.projectee{
    height: 100%;
    width: 100%;
    display: none;
    border-radius: 5px;
    background-color: rgba(79, 77, 77, 0.648);

    background-blend-mode: multiply;
    transition: 0.5s ;
   
}



.projectee a{
    font-size: 30px;
    font-family: lato;
    font-weight: bolder;
    color: rgb(255, 255, 255);
    text-decoration: none;
    position: relative;
    top:210px;
    fill: rgba(255, 255, 255, 0.947);
   
}

#projecte:hover .projectee{
    display: block;
    
}
#projectf{
    background: url(../img/card.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}

.projectff{
    height: 100%;
    width: 100%;
    display: none;
    border-radius: 5px;
    background-color: rgba(79, 77, 77, 0.648);

    background-blend-mode: multiply;
    transition: 0.5s ;
   
}



.projectff a{
    font-size: 30px;
    font-family: lato;
    font-weight: bolder;
    color: rgb(255, 255, 255);
    text-decoration: none;
    position: relative;
    top:210px;
    fill: rgba(255, 255, 255, 0.947);
   
}

#projectf:hover .projectff{
    display: block;
    
}





#skillss{
    display: none;
    flex-direction: row;
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-top: 20px;
    flex-wrap: wrap;
}

.frontend{
    height: 450px;
    width: 400px;
    background-color: #8b13c229;
    border-radius: 5px;
    text-align: center;
    font-family: lato;
    font-weight: 600;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;


}
.backend{
    height: 450px;
    width: 400px;
    background-color: #8b13c229;
    border-radius: 5px;
   
    text-align: center;
    font-family: lato;
    font-weight: 600;
    box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;

}


.contxx{
    margin-top: 30px;
}












#ftnd{
    font-size: 20px;
    margin-top: 10px;
}
#bnd{
    font-size: 20px;
    margin-top: 10px;
}

.contxx{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;

}
.left{
    width: 50%;
    align-items: flex-start;
    justify-content: flex-start;

}
.right{
    width: 50%;
    align-items: flex-start;
    justify-content: flex-start;
}

.contex{
    text-align: left;
    margin-left: 20px;
    margin-top: 10px;
}

.contex h6{
    font-size: 16px;
    vertical-align: middle;
}

.contex h6 svg{
    fill: green;
    vertical-align: middle;
    margin-right: 5px;
    
}
.contex p{
    margin-left: 22px;
    color: rgba(87, 86, 86, 0.922) ;
}





@media screen and (max-width: 550px) {
    .full-body{
        width: 99%;
    }
    nav svg{
        position: absolute;
        right: 5%;
        cursor: pointer;
    }
}